CVE-2016-8505

2016-10-26T18:59:00
ID CVE-2016-8505
Type cve
Reporter cve@mitre.org
Modified 2016-12-02T23:48:00

Description

XSS in Yandex Browser BookReader in Yandex browser for desktop for versions before 16.6. could be used by remote attacker for evaluation arbitrary javascript code.